Description

Der Vorstand beantragt folgendes:

1. Die Organe der Piratepartei dürfen im Rahmen des Budgets und zweckgebundener Spenden Leistungen gegen marktgerechte

Entschädigung erledigen lassen.

2. Diese Leistungen können durch Firmen, Privatpersonen aber auch durch Piraten mit oder ohne Funktion erbracht werden.

3. Zuwendungen für solche Leistungen werden gemäss den Transparenzregeln unserer Statuten gehandhabt und publiziert.

Begründung:

Die gesamte Arbeitslast des Vorstandes und der diversen Arbeitsgruppen bewegt sich aktuell im Bereich von 2-4 FTEs. Da aktuell

nur wenige Funktionen aktiv wahrgenommen werden bleibt seit Jahren unglaublich viel Arbeit liegen. Beispiele: Mitgliederverwaltung

mit Inkasso und Flaschenpost, Rechnungstellung & Zahlungen, Organisation von Events und Versammlungen, Innen- und

Aussenkommunikation inkl. Website, etc.

Trotz zahlreichen Anfragen und Aufrufen konnte in den letzten Jahren kaum zusätzliche interne Unterstützung aktiviert werden. Der

Vorstand sieht deshalb als einzige Lösung das Outsourcing von einigen Aufgaben respektive eine marktgerechte Bezahlung von

Leistungen. Unsere Budgetposten dafür sind limitiert, doch es gibt Sponsoren, die einzelne Projekte zweckgebunden unterstützen

würden.

History

#1 - 30 September 2022 09:42 - Rahel

- Subject changed from Antrag zur Vergütung von Leistungen to Antrag zur Vergütung von Leistungen / Demande de remboursement de prestations

Description

Le comité directeur propose ce qui suit :

1. Les organes du Parti Pirate peuvent, dans le cadre du budget et des dons affectés, faire exécuter des prestations contre une indemnisation

conforme au marché.

2. Ces prestations peuvent être fournies par des entreprises, des personnes privées, mais aussi par des pirates avec ou sans fonction.

3. Les dons pour de telles prestations sont gérés et publiés conformément aux règles de transparence de nos statuts.

Justification :

La charge de travail totale du comité directeur et des divers groupes de travail se situe actuellement dans une fourchette de 2 à 4 ETP. Comme peu

de fonctions sont actuellement exercées activement, une quantité incroyable de travail reste en suspens depuis des années. Exemples : le travail de

la commission : Gestion des membres avec encaissements et bouteilles à la mer, facturation et paiements, organisation d'événements et

d'assemblées, communication interne et externe, y compris le site web, etc.

Malgré de nombreuses demandes et appels, il n'a guère été possible d'activer un soutien interne supplémentaire ces dernières années. La seule

solution envisagée par le comité directeur est donc l'externalisation de certaines tâches ou le paiement des prestations conformément au marché.

Nos postes budgétaires à cet effet sont limités, mais il existe des sponsors qui soutiendraient certains projets dans un but précis.

#2 - 12 January 2023 23:53 - jorgo

Bschluss der PV 2022.4: 

https://projects.piratenpartei.ch/projects/agenda/wiki/PPS-PV-22-10-16/#8572-Antrag-zur-Verg%C3%BCtung-von-Leistungen-Demande-de-rembours

ement-de-prestations

Abstimmung / Vote:

Soll der Antrag #8572 angenommen werden, mit dem Zusatz “befristet bis zur nächsten PV"?

Vote pour:

La motion #8572 doit-elle être adoptée, avec l'ajout "limité jusqu'à la prochaine PV" ?

Angenommen mit 1 Gegenstimme, 2 Enthaltungen

Adopté avec 1 voix contre , 2 abstentions

#3 - 13 January 2023 00:07 - jorgo

- Target version changed from PV 2022.4 to PV 2023.1

24 October 2023 1/2

https://projects.piratenpartei.ch/projects/agenda/wiki/PPS-PV-22-10-16/#8572-Antrag-zur-Verg%C3%BCtung-von-Leistungen-Demande-de-remboursement-de-prestations
https://projects.piratenpartei.ch/projects/agenda/wiki/PPS-PV-22-10-16/#8572-Antrag-zur-Verg%C3%BCtung-von-Leistungen-Demande-de-remboursement-de-prestations
https://projects.piratenpartei.ch/issues/8572
https://projects.piratenpartei.ch/issues/8572


Um den Antrag zu erneuern wird eine Ergänzung vorgeschlagen

4. Bei Beschlüssen gemäss 1. sollen folgende Regeln gelten:

a) Beschlussfassende müssen bei jeglichen Verflechtungen familiärer oder finanzieller Art in den Ausstand treten.

b) Es müssen mindestens 3 Beschlussfassende beteiligt sein. Falls zuwenig Personen der Organe anwesend sind, kann mit anderen anwesenden

Piraten ein ad-hoc-Vergütungsausschuss gebildet werden.

c) Alle Beschlüsse werden protokolliert mit Auftragsumfang, Zeit und Budget.

Pour renouveler la demande, un complément est proposé

4) Les règles suivantes doivent s'appliquer aux décisions selon le point 1 :

a) Les membres du comité de décision doivent se retirer en cas d'interdépendance familiale ou financière.

b) Au moins trois personnes doivent être impliquées dans la prise de décision. Si trop peu de personnes des organes sont présentes, un comité de

rémunération ad hoc peut être formé avec d'autres pirates présents.

c) Toutes les décisions sont consignées dans un procès-verbal indiquant l'étendue de la mission, le temps imparti et le budget.

#4 - 23 April 2023 19:10 - jorgo

- Status changed from Tabled to Considered

Die Motion wurde einstimmig angenommen.

La motion a été adoptée à l'unanimité.

https://projects.piratenpartei.ch/projects/agenda/wiki/PPS-PV-23-01-22/#8572-Antrag-zur-Verg%C3%BCtung-von-Leistungen-Demande-de-rembours

ement-de-prestations
